/*
Theme Name:     REFAP
Theme URI: 		
Description:    REFAP Child theme for the Jupiter theme 
Author:         Chris Jones - Impact Media
Theme URI: 		http://impactmediakarratha.com.au/
Template:       jupiter
Version:        5.0.7
*/


.hidden {
	display:none;
	
}
.inline-block {
	display:inline-block;
}

.page .master-holder h1, .page .master-holder h2, .page .master-holder h3, .page .master-holder h4, .page .master-holder h5, .page .master-holder h6 {
    
}
.page .master-holder h2 {
    font-size: 50px;
    color: #595857;
    font-weight: normal;
    text-transform: capitalize;
	    margin-top: 100px;
}
.page .master-holder h2.mk-fancy-title {
	margin-top: 0;
}
.theme-content h2 {
	margin-bottom: 36px;
}
.page .master-holder h4 {
    font-weight: 300;
    margin-bottom: 30px;
}
.uppercase {
	text-transform:uppercase;	
}
.page .master-holder p {
	font-size: 20px;
    color: #444444;
    text-transform: none;
    font-weight: 300;
	    line-height: 1.4em;	
}
.full-width {
	width:100%;	
}
/* HEADER =============================== */ 
.page .mk-header, .single .mk-header {
    background-color: #C30E18;
}
.home .mk-header {
    background-color: transparent;
}
.mk-header-bg {
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.25);
}
.mk-header-inner {
	    padding: 20px 0;
}
.a-sticky .mk-header-inner {
	    padding: 0;
}
.page-title {
    margin: 80px 20px 0px;
}
.page-subtitle {
    text-transform: capitalize;
}
/* NAV */ 
.main-navigation-ul li.no-mega-menu ul.sub-menu {
        margin-top: -35px;
}
/* Footer */
body #mk-footer .widgettitle {
    font-size: 18px;
    color: #fff;
    font-weight: normal;
    margin-top: 90px;
}

#mk-footer .gform_button[type=submit] {
	background-color: #3F5063 !important;
}
#mk-footer .gform_wrapper {
    max-width: 80%;
    background-color: #63758A;
    padding: 10px 20px;
}
/* HOME =============================== */ 


/* Banner */
.mk-edge-slider .mk-slider-slide.center_center .slider-content {
	top: 65%;
}
.mk-edge-slider .edge-title-area {
    margin-top: 110px;
	padding: 30px 0;
}
.master-holder .mk-edge-slider h2 {
    font-size: 46px;
    color: #355D6D;
    font-weight: inherit;
    text-transform: capitalize;
}

.mk-edge-slider #mk-button-3 .mk-button {
	background-color: #508CA4;
	    text-transform: uppercase;
}
.mk-edge-slider .edge-buttons a {
    background-color: rgba(42, 42, 42, 0.2) !important;
    border: 1px solid #fff !important;
    color: #fff !important;
	text-transform: uppercase;
	margin-top:20px;
}
.edge-title-area {
    background-color: rgba(0,0,0, 0.4);
    padding: 10px;
}
.mk-edge-slider .edge-title {
    margin-bottom: 0px !important;
}
.master-holder .mk-edge-slider .edge-desc {
    font-weight: 300 !important;
	margin-bottom: 0;
    
}



/* Job List */


ul li.job-item {
	list-style: none;
	border: 1px solid #D2D0D0;
    background: rgba(255, 255, 255, 0.2);
	margin:0 0 20px;
	padding:0;
}
li.job-item:hover {
	background-color:#C30E18;
	color:#fff;
}
.master-holder li.job-item:hover h4.job-title,
.master-holder #mk-sidebar li.job-item:hover p,
.master-holder #mk-sidebar li.job-item:hover a
 {
	color:#fff;
}
.master-holder h4.job-title {
    font-size: 18px;
    color: #C30E18;
	margin-bottom:0;
}
.job-detail, .job-meta {
	padding:10px 10px;
}

#mk-sidebar p.job-date {
    font-size: 12px;
	margin-bottom:0;
}
.job-meta {
	border-top: 1px dotted #D2D0D0;
	background: rgba(255, 255, 255, 0.2);
}
.job-meta p {
	padding:0;
	margin:0;	
}
#mk-sidebar p.inline {
	 display: inline-block;
}
#mk-sidebar p.job-location {
    font-weight: bold;
}
#mk-sidebar p.job-type {
    padding-left: 10px;
}

#mk-sidebar a.job-btn,a.job-btn, a.news-btn  {
	border: 1px solid #D2D0D0;
    padding: 1px 15px;
	float:right;
	font-size: 12px;
    text-transform: uppercase;
	vertical-align:baseline;
}

#mk-sidebar .widget a.job-apply,a.job-apply, .news-list a.read-more {
	margin-right:30px;
	background-color:#C30E18;	
	color:#fff;
}
#mk-sidebar .widget a.job-view,a.job-view  {
	background-color:#595857;	
	color:#fff;
}
.home.page .job-apply {
	display:none;	
}
.master-holder #mk-sidebar a.job-btn:hover,a.job-btn:hover, a.news-btn:hover {
	color:#C30E18 !important;
	background-color:#fff;
}
/* News List */
.news-list li{
	clear:both;
	list-style: none;
}
.item-detail, .item-image {
	display: block;
    float: left;
	margin-bottom: 50px;
}
.item-detail {
	width: 90%;
    margin-left: 1%;
	background-color: #f4f4f4 !important;
	padding: 20px;
}
.item-detail.with-thumb {
	width: 55%;
}
.item-image {
	width: 35%;
}
.page .master-holder .item-detail p {
    font-size: 18px;
}
.master-holder .item-detail h4 {
    font-size: 24px;
}
/* Testimonials */

.master-holder .mk-testimonial.avantgarde-style h3 {
    font-size: 38px;
    color: #fff;
    text-transform: uppercase;
    font-style: normal;
	font-weight:normal;
}
.page .mk-testimonial.avantgarde-style .mk-testimonial-content,
.home .mk-testimonial.avantgarde-style .mk-testimonial-content {
    font-size: 18px !important;
    line-height: 20px;
    padding: 0px 10% 20px !important;
    font-weight: normal;
}
.mk-testimonial.avantgarde-style .mk-testimonial-author {
    margin: 0 !important;
}

/* General */
.master-holder .mk-text-block  h4 {
    text-transform: none;
}
.master-holder .col-content-boxes h3 {
	margin-bottom:40px;	
	color: #C30E18;
}

/* ABout Us */
 h3.mk-fancy-title.service-boxes{
    color: #fff !important;
    background: #c30e18;
    margin-bottom: 1px;
	    min-height: 50px;
}
h3.mk-fancy-title.service-boxes a{
	color:#fff;	
}

/* NEWS */

.page .vc_btn3.vc_btn3-color-juicy-pink, .page .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #ffffff;
    background-color: #c30e18;
}
.page .master-holder .news-blog-title h4 {
	font-weight: 400;
	    font-size: 24px;
}

/* JOBS Single*/
.single-jobs .mk-single-content {
	margin:0;	
}
.master-holder .refap-job-single h2 {
    font-size: 22px;
    margin-bottom: 0;
}
.single-jobs .job-meta {
	background: #F6F6F6;
	    margin-bottom: 20px;
}
.single-jobs .jobs_desc {
	 margin-bottom: 100px;
}
.single-jobs a.job-btn {
	float:none;	
}
	
/* Staff */ 
.page .mk-employeee-networks i {
    font-size: 26px;
    
}	
.page .mk-employees.boxed .team-thumbnail {
    
}	
	.home .edge-title{
		font-size:60px !important;
	}
	.home .mk-edge-slider .edge-desc{
		font-size:24px !important;
	}
@media only screen and (max-width: 760px) {	
	.home .edge-title{
		font-size:50px !important;
	}
	.home .mk-edge-wrapper {
		    min-height: 400px !important;	
	}
}
@media only screen and (max-width: 600px) {	
	.home .mk-edge-wrapper {
		    min-height: 245px !important;	
	}
	.home .edge-title{
		font-size:35px !important;
	}
	.home .mk-edge-slider .edge-desc{
		font-size:18px !important;
	}
	.home .mk-edge-slider .edge-title-area {
		padding-bottom:0;
	}
}
	

